@charset "UTF-8";


/* 本文
---------------------------------------------------- */

span.line {
 color: #9C9;
 border-bottom: 1px #9C9 solid;
 font-weight: bold;
}

.bn {
 vertical-align: bottom;
 margin: 1em 0 .3em;
}


/* 自己紹介
---------------------------------------------------- */

#about-col-wrap {
 margin: 0 2.3em;
 @media screen and ( min-width: 700px ){
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1em;
 }
}

.about-col-box {
 margin: 1em 0 0;
 width: calc((100% - 3em) / 2);
 @media screen and ( max-width: 699px ){
  width: 100%;
 }
}

.about-col-title {
 padding: .25em 1em .15em;
 font-size: 1em;
 color: #996;
 border-bottom: 1px #CC9 solid;
 display: block;
}

.about-col-box p {
 margin: 0;
 padding: .5em 1em;
}

